View Issue Details

IDProjectCategoryView StatusLast Update
0004116SOGoWeb Calendarpublic2017-03-31 15:35
ReporterMathias Roland Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.3.20 
Fixed in Version2.3.20 
Summary0004116: Moving event fails
Description

Moving an event in the web calendar fails with "Target exists - MOVE disallowed".
The event to move doesn't exists in the target calendar. The permissions are correct.

Steps To Reproduce

Create an event in your calendar and save it. Then reopen the event and change the destination calendar. After clicking "Save" the error message appears.

TagsNo tags attached.

Activities

cnaumer

cnaumer

2017-03-28 03:37

reporter   ~0011600

We have the same issue with Version 2.3.20 (root@shiva.inverse 201703200030). This works in Version 3.2.7 (root@shiva.inverse 201703200214) with the same DB backend.

Related Changesets

sogo: v2 43dc7dee

2017-03-31 15:33:19

ludovic

Details Diff
(fix) calendar component move across collections (fixes 0004116) Affected Issues
0004116
mod - NEWS Diff File
mod - SoObjects/Appointments/SOGoCalendarComponent.m Diff File

Issue History

Date Modified Username Field Change
2017-03-27 12:21 Mathias Roland New Issue
2017-03-28 03:37 cnaumer Note Added: 0011600
2017-03-31 15:34 ludovic Changeset attached => sogo v2 43dc7dee
2017-03-31 15:34 ludovic Assigned To => ludovic
2017-03-31 15:34 ludovic Resolution open => fixed
2017-03-31 15:35 ludovic Status new => resolved
2017-03-31 15:35 ludovic Fixed in Version => 2.3.20